RubyGems Navigation menu

capybara-envjs 0.4.0

capybara-envjs is a Capybara driver for the envjs gem. It is similar to Capybara's rack-test driver in that it runs tests against your rack application directly but fully supports javascript in your application.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - October 24, 2010 (8.5 KB)
  2. 0.1.6 - July 05, 2010 (9 KB)
  3. 0.1.5 - June 03, 2010 (8.5 KB)
  4. 0.1.4 - June 01, 2010 (8.5 KB)
  5. 0.1.3 - May 19, 2010 (8.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

capybara ~> 0.4.0
envjs >= 0.3.7

Development Dependencies (4):

bundler ~> 1.0
rack-test >= 0.5.4
rspec ~> 2.0
sinatra ~> 1.0

Owners:

Authors:

  • Steven Parkes

SHA 256 checksum:

de90d5898debe52df1bf71b3b53b9d0d146f17a1b9d84495eb1e3a86d6fd7ea4

Total downloads 66,418

For this version 18,105

Licenses:

N/A

Required Ruby Version: None

Links: